

.homeli{
	display: block;
	float: left;
	background-image: url(../images/home_btn.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 34px;
	height: 11px;
}

.homeli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/home_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 34px;
	height: 11px;
}

#home #home_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/home_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 34px;
	height: 11px;
}

.nowli{
	display: block;
	float: left;
	background-image: url(../images/nowplaying_btn.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 81px;
	height: 11px;
}

.nowli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/nowplaying_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 81px;
	height: 11px;
}

#nowshowing #now_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/nowplaying_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 81px;
	height: 11px;
}

.comeli{
	display: block;
	float: left;
	background-image: url(../images/comingsoon_btn.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 84px;
	height: 11px;
}

.comeli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/comingsoon_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 84px;
	height: 11px;
}

#comingsoon #come_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/comingsoon_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 84px;
	height: 11px;
}

.filmcatali{
	display: block;
	float: left;
	background-image: url(../images/pastmovie_btn.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 104px;
	height: 11px;
}

.filmcatali:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/pastmovie_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 104px;
	height: 11px;
}


#film #filmcata_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/pastmovie_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 104px;
	height: 11px;
}

.contactTopli{
	display: block;
	float: left;
	background-image: url(../images/contactus_btn.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 76px;
	height: 11px;
}

.contactTopli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/contactus_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 76px;
	height: 11px;
}


#contact #contact_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/contactus_btnMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 76px;
	height: 11px;
}

.aboutusli{
	display: block;
	float: left;
	background-image: url(../images/aboutus.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}

.aboutusli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/aboutusMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}


#aboutus #aboutus_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/aboutusMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}

.presskitli{
	display: block;
	float: left;
	background-image: url(../images/presskit.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}

.presskitli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/presskitMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}

#presskit #presskit_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/presskitMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 45px;
	height: 12px;
}

.careerli{
	display: block;
	float: left;
	background-image: url(../images/careers.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 39px;
	height: 12px;
}

.careerli:hover{
	float:left;
	text-decoration:none;
	background-image: url(../images/careersMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 39px;
	height: 12px;
}


#career #career_act {
	float:left;
	text-decoration:none;
	background-image: url(../images/careersMo.gif);
	background-position:center;
	background-repeat: no-repeat;
	width: 39px;
	height: 12px;
}


.tabcontainer{
	clear: left;
	width:95%; /*width of 2nd level sub menus*/
	height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 980px;
	height: 32px;
	background-color: #01a4f1;
	background-image: url(../images/menu_bg_sub.jpg);
	background-repeat: repeat-x;
	display:none;
	border-left: #6c6c6c solid 2px;
	border-right: #6c6c6c solid 2px;
}

.tabcontent ul{
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 980px;
	height: 32px;
	background-color: #01a4f1;
	background-image: url(../images/menu_bg_sub.jpg);
	background-repeat: repeat-x;
}

.tabcontent li{
	display: block;
	float: left;
}

.tabcontent li a{
	float: left;
	color: #fff;
	padding: 10px 12px;
	text-decoration: none;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tabcontent li a:visited{
	color: white;
}

.tabcontent li a:hover{
	color: #fff;
	text-decoration: underline;
}

.tabcontent li a:active{
	color: #fff;
	background: transparent url(../images/activemenu_bg_sub.jpg) center center repeat-x;
}

/* dropbox CSS */
#ddtabs2 .dropbox {
	background: url(../images/dorpbox_bg.gif) repeat-x;
	padding: 9px 5px;
	width: 95px;
}

SPAN.select {
	POSITION: absolute; 
	WIDTH: 90px; 
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	BACKGROUND: url(../images/dropbox.gif) no-repeat; 
	HEIGHT: 21px; 
	COLOR: #fff; 
	OVERFLOW: hidden;
	padding: 0px;
}

#prepaid #tablink2_1{
	color: #fff; 
	text-decoration:none;
	background: transparent url(../images/activemenu_bg_sub.jpg) center repeat-x;
	margin-left: 2px;
}

#postpaid #tablink3_1{
	color: #fff; 
	text-decoration:none;
	background: transparent url(../images/activemenu_bg_sub.jpg) center repeat-x;
	margin-left: 2px;
}
